.insights-logo {
    width:80%;
    height:auto;
    max-width:400px;
    margin:0 auto 20px auto;
    display:block;
}
.cursive {
   font-family: Caveat;
}

.bg-image-banner {
 background-position:center;
 background-size:cover;
}
.main-nav #insights > a {
    position:relative;
    background:#00afa9;
    color:#fff;
}

.main-nav #insights > a:hover {
    background:#009d4e;
}

#insights-mobile a {
    background:#00afa9;
}
#insights-mobile a:after {
   content:' NEW!';
   font-family: Caveat;
}

.main-nav #insights > a:before{
    content: 'NEW!';
    display: block;
    top: -21px;
    left: -10px;
    position: absolute;
    font-weight: 700;
    font-family: Caveat;
    -ms-transform: skew(20deg, 10deg);
    -webkit-transform: skew(20deg, 10deg);
    transform: skew(5deg, -4deg);
    color: #00afa9;
}
.main-nav #insights .drop {
    background-color: #00afa9;
}

section.insights-intro {
    padding-top: 30px;
    padding-bottom: 30px;
}
@media (min-width: 768px) {
nav {
    margin-top: 20px;
    font-size: .75em;
}
section.insights-intro {
    padding-top: 100px;
    padding-bottom: 100px;
}

}
@media (min-width: 1199px) {
 section.insights-intro {
    padding-top: 100px;
    padding-bottom: 100px;
}   
}


@media (min-width: 990px) and (max-width: 1199px) { 
  nav > div > a {
    padding: 5px 5px;
  
}  
    
}

/* Hovers */
/*background color standards */
.hover-background-green:hover {
	background-color: #3fae49;
}
.hover-background-orange:hover {
	background-color: #ee7623;
}
.hover-background-purple:hover {
	background-color: #522773;
}
.hover-background-teal:hover {
	background-color: #00afa9;
}
.hover-background-blue:hover {
	background-color: #0090ba;
}
.hover-background-red:hover {
	background-color: #c33c32;
}
.hover-background-dark-green:hover {
	background-color: #009d4e;
}
.hover-background-dark-grey:hover {
	background-color: #807f73;
}
.hover-background-light-grey:hover {
	background-color: #b3b2b1;
}
.hover-background-yellow:hover {
	background-color: #ffc530;
}
.hover-background-white:hover {
	background-color: #fff;
}
.hover-background-black:hover {
	background-color: #000000;
}
.hover-background-mid-grey:hover {
	background-color: #dedede;
}
.hover-background-lighter-grey:hover {
	background-color: #fbfbfb;
}
/* Colors */
.hover-color-green:hover {
	color: #3fae49;
}
.hover-color-orange:hover {
	color: #ee7623;
}
.hover-color-purple:hover {
	color: #522773;
}
.hover-color-teal:hover {
	color: #00afa9;
}
.hover-color-blue:hover {
	color: #0090ba;
}
.hover-color-red:hover {
	color: #c33c32;
}
.hover-color-dark-green:hover {
	color: #009d4e;
}
.hover-color-dark-grey:hover {
	color: #807f73;
}
.hover-color-light-grey:hover {
	color: #b3b2b1;
}
.hover-color-yellow:hover {
	color: #00afa9;
}
.hover-color-white:hover {
	color: #fff;
}
.hover-color-black:hover {
	color: #000;
}
.hover-color-mid-grey:hover {
	color: #dedede;
}